/* The styles in this file apply ONLY to the homepage */

div.homepage_block {
	margin: 2em 4px 5em;
	font-size: 14px;
}
h1,
h2 {
	color: #F8990E;
	font-size: 26px;
	font-weight: normal;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 1em;
}
h1.withsub {
	font-size: 46px;
	margin-bottom: 0;
}
h1 a,
div#b2evo_layout h2 a,
div#b2evo_layout h4 a {
	color: #F8990E;
	text-decoration: none;	
	font-weight: normal;
}
h2.subtitle {
	color: #999;
	font-size: 24px;
	line-height: 35px;
	max-height: 500px; /* prevent font boosting in android */
	margin: 9px 0 12px 2px;
	-webkit-font-smoothing: antialiased;
}

/* Call to Action */

div#b2evo_layout div.CTA {
	margin: 48px 0;
	text-align: center;
}
div#b2evo_layout div.CTA a,
div#b2evo_layout div.CTA_small a {
	text-decoration: none;
	font-size: 20px;
	padding: 12px 24px;
	border: 1px solid #F8990E;
	color: #F8990E;
	border-radius: 5px;
	-webkit-transition: all 100ms linear;
	     transition: all 100ms linear;
}
div#b2evo_layout div.CTA a:hover,
div#b2evo_layout div.CTA_small a:hover {
	background-color: #4eb417;
	border-color: #4eb417;
	color: #fff;
}

div#b2evo_layout div.CTA_small {
	margin: 28px 0;
}
div#b2evo_layout div.CTA_small a {
	font-size: 18px;
	padding: 10px 20px;
}
div#b2evo_layout div.CTA_small a.CTAwh:hover {
	background-color: #369;
	border-color: #369;
}



/* Clean text blocks */

.cleantext {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #888;
}
.cleantext h1,
.cleantext h2,
.cleantext p strong,
.cleantext p b {
	color: #222;
}
.cleantext h2 {
	text-align: left;
	font-size: 28px;
	margin: 0 0 12px;
}
.cleantext h3 {
	font-size: 20px;
	margin: 12px 0 6px;
	font-weight: normal;
}
.cleantext p {
	margin: 6px 0;
	line-height: 22px;
}

/* Flexslider */

div#slider_layout {
	margin: auto;
	width: 940px;	
}

#browser {
	width: 480px;
	float: left;
	box-shadow: 0 0 4px rgba( 0, 0, 0, 0.4 );
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	margin-top: 9px;
}
#browser_header {
	background: url(img/browser.png) no-repeat 0 0;
	height: 27px;
	position: relative;
}
/* Hide all images with 2x ratio */
#browser_body img.image-2x {
	display: none;
}
/* Devices width double pixel ratio like Retina displays: */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                -webkit-min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	/* Use an image with double size */
	#browser_header {
		background-image: url(img/browser@2x.png);
		background-size: 480px 27px;
	}
	/* Hide 1x ratio images and Show all 2x ratio images */
	#browser_body img {
		display: none;
	}
	#browser_body img.image-2x {
		display: block;
	}
}
#browser_header div {
	position: absolute;
}
#browser_header .fullscreen {
	display: inline-block;
	width: 10px;
	height: 10px;
	line-height: 14px;
	position: absolute;
	top: 1px;
	right: 1px;
	cursor: pointer;
}
#browser_title {
	margin-left: 66px;
	width: 393px;
	text-align: center;
	font-size: 9px;
	line-height: 13px;
}
#browser_address {
	top: 11px;
	margin-left: 47px;
	font-size: 9px;
	line-height: 13px;
}
#browser_nav {
	top: 12px;
	left: 4px;
}
#browser_nav div {
	position: relative;
	float: left;
	cursor: pointer;
}
#browser_nav .prev, #browser_nav .next {
	width: 13px;
	height: 13px;
	line-height: 20px;
}

#browser_body {
	position: relative;
}
#browser_body img {
	border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	width: 480px;
	height: 320px;
}

#browser_body .infodots_dot,
#browser_body .flex-active-slide.hide .infodots_dot {
	display: none;
}
#browser_body .infodots_image,
#browser_body .flex-active-slide .infodots_dot,
#browser_body .show .infodots_dot {
	display: block;
}
#browser_body .aftermore {
	opacity: 0;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

#browser_body .flex-direction-nav span { text-decoration: none }
/* Devices with max width <= 1024px (iPhone,iPad):
   Show always prev/next arrows to navigate the slides */
@media only screen and (max-device-width: 1024px) {
	#browser_body .flex-direction-nav li { line-height: 40px; }
	#browser_body .flex-direction-nav span { opacity: 1; }
}

#browser_body li.teaser.noimage {
	position: relative;
	height: 320px;
	background: #EEE;
}
#browser_body li.teaser.noimage div {
	position: absolute;
	top: 48%;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
}


/* Slider content/text */

#slider_content {
	float: right;
	width: 424px;
	font-size: 16px;
}

#slider_content a.edit {
	position: relative;
	top: -3px;
	left: 8px;
}

#slider_content ul.slider_list li ul {
	padding-left: 30px;
	margin-top: 2px;
}
#slider_content ul.slider_list li li {
	line-height: 18px;
	margin-bottom: 8px;
}
#slider_content a[rel^=slide_] {
	text-decoration: none;
	text-shadow: 0 0 5px #F90;
	-webkit-animation: text_blink 3s linear infinite;
	     animation: text_blink 3s linear infinite;
}
@-webkit-keyframes text_blink { 0% {text-shadow:none} 50% {text-shadow:0 0 5px #F90;} 100% {text-shadow:none;} }
@keyframes text_blink         { 0% {text-shadow:none} 50% {text-shadow:0 0 5px #F90;} 100% {text-shadow:none;} }
#slider_content a[rel^=slide_]:hover {
	color: #369;
	text-decoration: none;
}

ul.slider_list {
	margin: 0;
	padding: 0;
	list-style: none;
}
ul.slider_list > li {
	display: none;
}
ul.slider_list > li:first-child {
	display: block;
}

/* flexbox navigation */

#slider_navigation {
	text-align: center;
	margin-bottom: 2em;
	font-size: 22px;
}
#slider_navigation a {
	cursor: default;
	padding: 4px 1px;
	margin: 0 16px 10px;
	text-decoration: none;
	color: #888;
	border-bottom: 3px solid #fff;
	-webkit-transition: all 100ms linear;
	     transition: all 100ms linear;
}
#slider_navigation a.flex-active,
#slider_navigation a:hover {
	color: #F8990E;
	border-bottom: 3px solid #F8990E;
	-webkit-transition: all 100ms linear;
	     transition: all 100ms linear;
}

#slider_layout.paused .flex-prev,
#slider_layout.paused .flex-next,
#slider_layout:hover .flex-prev,
#slider_layout:hover .flex-next {
	opacity: 0.7;
}
#slider_layout:hover .flex-next:hover,
#slider_layout:hover .flex-prev:hover {
	opacity: 1;
}

/* Get started */

div.start_left {
	float: left;
	width: 434px;
	text-align: center;

}
div.start_right {
	float: right;
	width: 434px;
	text-align: center;
	
}
div.start_middle {
	text-align: center;
	margin: 0 auto;
	width: 20px;
	position: relative;
	left: -10px;
	height: 332px;
	border-right: 1px solid #F8990E;
	z-index: -1;
}
div.start_middle span {
	display:block; 
	background: #fff; 
	padding: 5px 0;
	position: relative;
	left: 10px;
	top: 63px;
	font-weight: bold;
}
#get_started h2.tease {
	color: #F8990E;
	text-align: center;
}

div.start_text {
	height: 90px;
}
div.infonote {
	background-color: #eaeaea; 
	border-radius: 5px; 
	padding: 1ex 2ex; 
	margin: 20px 5px 0 0;
	font-size: 84%;	
	color: #777;	
}
div.infonote p {
	font-size: inherit;
	line-height: inherit;
}
div.infonote a {
	color: #555;
	text-decoration: none;
}
div.infonote a:hover {
	color: #f90;
	text-decoration: underline;
}

/* cue cards */

div.cuecards {
	text-align: center;
	font-family: 'Lucida Grande', 'Lucida Sans', Verdana, Tahoma, sans-serif;
	background-color: #f8f8f8;
	border-radius: 6px;
	border: 1px solid #f2f2f2;
	padding: 4px 0;
	margin-bottom: 6em;
}

.card {
	display: inline-block;
	vertical-align: middle;
	margin: 12px;
	width: 155px;
	height: 145px;
	-webkit-perspective: 300px;
	-ms-perspective: 300px;
	-o-perspective: 300px;
	     perspective: 300px;
}
.card > div {
	width: inherit;
	height: inherit;
	-webkit-transition: all 0.5s ease;
	     transition: all 0.5s ease;
	-webkit-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	     transform-style: preserve-3d;
}
.card.out > div {
	-webkit-transition-duration: 0s;
	     transition-duration: 0s;
}
.card > div > div {
	position: absolute;
	display: block;
	width: 133px;
	height: 111px;
	padding: 16px 10px;
	background-color: #fff;
	border: 1px solid #e8e8e8;
	border-radius: 5px;
	box-shadow: 0px 1px 5px -1px #ddd;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	     backface-visibility: hidden;
}
.card > div > div:first-child > i {
	display: block;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 20px;
	padding: inherit;
}
.card div.note p {
	color: #000;
	margin: 0 0 4px;
	line-height: 1.5;
}

.cuecards > div:nth-child(1) div.cover > i {
	color: #F26C4F;
}
.cuecards > div:nth-child(1) div.note {
	background-color: #fae7e1;
}
.cuecards > div:nth-child(2) div.cover > i {
	color: #FBAF5C;
}
.cuecards > div:nth-child(2) div.note {
	background-color: #fef3e4;
}
.cuecards > div:nth-child(3) div.cover > i {
	color: #e9de40;
}
.cuecards > div:nth-child(3) div.note {
	background-color: #fffee7;
}
.cuecards > div:nth-child(4) div.cover > i {
	color: #8cd43c;
}
.cuecards > div:nth-child(4) div.note {
	background-color: #eef8e2;
}
.cuecards > div:nth-child(5) div.cover > i {
	color: #53d163;
}
.cuecards > div:nth-child(5) div.note {
	background-color: #e3f8e3;
}
.cuecards > div:nth-child(6) div.cover > i {
	color: #F06EA9;
}
.cuecards > div:nth-child(6) div.note {
	background-color: #fce7e8;
}
.cuecards > div:nth-child(7) div.cover > i {
	color: #A763A8;
}
.cuecards > div:nth-child(7) div.note {
	background-color: #f3e4fa;
}
.cuecards > div:nth-child(8) div.cover > i {
	color: #5b5eb1;
}
.cuecards > div:nth-child(8) div.note {
	background-color: #dbe3f3;
}
.cuecards > div:nth-child(9) div.cover > i {
	color: #408ada;
}
.cuecards > div:nth-child(9) div.note {
	background-color: #dfecf4;
}
.cuecards > div:nth-child(10) div.cover > i {
	color: #6ed3d9;
}
.cuecards > div:nth-child(10) div.note {
	background-color: #e3f7f7;
}

.card > div > div:last-child,
.cuecards.nojs .card:hover > div,
.card.hover > div {
	-webkit-transform: rotateX(-180deg);
	-ms-transform: rotateX(-180deg);
	     transform: rotateX(-180deg);
}
.card.dir_bottom > div > div:last-child,
.card.dir_bottom.hover > div {
	-webkit-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	     transform: rotateX(180deg);
}
.card.dir_right > div > div:last-child,
.card.dir_right.hover > div {
	-webkit-transform: rotateY(-180deg);
	-ms-transform: rotateY(-180deg);
	     transform: rotateY(-180deg);
}
.card.dir_left > div > div:last-child,
.card.dir_left.hover > div {
	-webkit-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	     transform: rotateY(180deg);
}

/* Disable card flip animation on IE 9 */
.card div { -webkit-transform: rotateX(0deg) rotateY(0deg) !important\9; transform: rotateX(0deg) rotateY(0deg) !important\9; }
.card > div > div { z-index: 2\9; }
.card > div > div:last-child { z-index: 1\9; }
.card.hover > div > div:last-child, .cuecards.nojs .card:hover > div > div:last-child { z-index: 3\9; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	/* Replace card flip animation with opacity transition on IE 10+ */
	.card div {
		-webkit-transform: rotateX(0deg) rotateY(0deg) !important;
		     transform: rotateX(0deg) rotateY(0deg) !important;
	}
	.card > div > div {
		-webkit-transition: opacity 0.5s ease;
		     transition: opacity 0.5s ease;
	}
	.card > div > div:last-child,
	.card.hover > div > div:first-child,
	.cuecards.nojs .card:hover > div > div:first-child {
		opacity: 0;
	}
	.card.hover > div > div:last-child,
	.cuecards.nojs .card:hover > div > div:last-child {
		opacity: 1;
	}
}

/* Tweets */
h4 a:hover {
	text-decoration: underline;
}
div.tweets {
	text-align: center;
	font-family: 'Lucida Grande', 'Lucida Sans', Verdana, Tahoma, sans-serif;
	background-color: #f8f8f8;
	border-radius: 6px;
	border: 1px solid #f2f2f2;
}
div#b2evo_layout div.tweets a {
	color: #999;
	text-decoration: none;
}
div#b2evo_layout div.tweets a:hover {
	color: #f90;
}
div.tweetframe {
	text-align: left;
	display: inline-block;
	vertical-align: top;
	font-size: 13px;
	margin: 10px 5px;
}
div.tweetbubble {
	width: 180px;
	padding: 22px 10px 35px 10px;
	background-image: url(../../img/twitter/tweet-bubble-220.png);
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;	
}
div.tweet {
	height: 95px;
	padding: 0 10px 0 13px;
}
div.tweetsig {
	padding-left: 10px;
	position: relative;
	top: -6px;
}
div.tweetsig img {
	width: 36px;
	height: 36px;
	border-radius: 5px;
	float: left;
	margin: 0 8px 0 7px;
	position: relative;
	top: -2px;
	z-index: 1;
}

/* News section */
td.news_date {
	vertical-align: top;
	text-align: right;
	color: #999;
	vertical-align: top;
	padding: 7px 1ex 0 0;
	white-space:nowrap;
	max-height: 30px; /* prevent android font bossting */
}
td.news_title h4 {
	margin: 4px 0 4px;
	font-size: 16px;
	max-height: 30px; /* prevent android font bossting */
}
div.excerpt {
	margin: 3px 0 3px 1em;
	color: #666;
	text-align: justify;
	max-height: 100em; /* prevent android font bossting */
}
span.excerpt_more a {
	color: #666;
}


